package bank_service

import "slg/models"

type Bank struct {
	BankName      string
}

func (b *Bank) Add() error {
	bank := map[string]interface{}{
		"bankname":      b.BankName,
	}

	if err := models.AddBank(bank); err != nil {
		return err
	}

	return nil
}